
-- DROP TABLE tl_job;



CREATE TABLE tl_job (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    job_title varchar(500) NULL,
    job_description text NULL,
    job_status varchar(200) NULL,
    apply_by datetime NULL,
    include_assessment_criteria char(1) NULL,
    assessment_type varchar(200) NULL,
    job_link varchar(100) NULL,
    level_id numeric(12)  NULL,
    secuser_id numeric(12)  NULL
    );



ALTER TABLE tl_job ADD    
    CONSTRAINT PK_tl_job PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    